SQL-инъекция в MailManager

Дата публикации:
03.06.2006
Дата изменения:
03.06.2006
Всего просмотров:
1516
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MailManager 2.x
Уязвимые версии: MailManager 2.0.9 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных. Удаленный пользователь может с помощью специально сформированного запроса, содержащего определенные мультибайтные символы, выполнить произвольные SQL команды в базе данных приложения.

Описание уязвимости:
SQL-инъекция в PostgreSQL

URL производителя: www.logicalware.com/products/

Решение: Установите последнюю версию (2.0.10) с сайта производителя.

Ссылки: Postgres encoding security hole

или введите имя

CAPTCHA